Bug 1884027 - After data upload from satellite UI it is not visible on cloud.redhat.com.
Summary: After data upload from satellite UI it is not visible on cloud.redhat.com.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: RH Cloud - Inventory
Version: 6.7.0
Hardware: All
OS: Linux
unspecified
unspecified vote
Target Milestone: 6.7.5
Assignee: Shimon Shtein
QA Contact: Mirek Długosz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-30 19:46 UTC by James Jeffers
Modified: 2020-10-26 19:03 UTC (History)
7 users (show)

Fixed In Version: tfm-rubygem-foreman_rh_cloud-1.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1817874
Environment:
Last Closed: 2020-10-26 19:03:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github theforeman foreman_rh_cloud pull 276 0 None closed Add Inventory sync status to hosts 2020-12-07 15:55:32 UTC
Red Hat Product Errata RHBA-2020:4346 0 None None None 2020-10-26 19:03:24 UTC

Comment 1 Mirek Długosz 2020-10-12 16:51:58 UTC
There's new button on Configure -> Inventory upload page, "Sync inventory status". After clicking that, Satellite will add new status to hosts. That is visible in two places:

1. On Hosts -> All hosts list. There's small icon by each host name. If you put mouse cursor over it, popover message will appear, and it might contain string like "Inventory: Successfully uploaded to your RH cloud inventory"
2. On specific host page, in Properties table, there might be "Inventory" row with value like "Successfully uploaded to your RH cloud inventory"


Tested on:
Satellite 6.7.5 snap 1
foreman-1.24.1.31-1.el7sat.noarch
katello-3.14.0-6.el7sat.noarch
pulp-server-2.21.0.4-1.el7sat.noarch
satellite-6.7.5-1.el7sat.noarch
tfm-rubygem-foreman_rh_cloud-1.0.12-1.el7sat.noarch

Comment 6 errata-xmlrpc 2020-10-26 19:03:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Satellite 6.7.5 Async Bug Fix Update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4346


Note You need to log in before you can comment on or make changes to this bug.